Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 21:24:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund lesley                    Bot:  Hi again! Bot:  Please enter your name Customer:  lesley Bot:  Hi Lesley ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6263858949 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501062966 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Lesley ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0501062966 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6263858949 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Hello Agent:  How may I help you? Customer:  I just want to know what is taking so long for my order to be available for pick up Customer:  And normally centerpoint will text me for confirmation once i placed my order but this time they don’t Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  I ordered on January 13, please do something for this. Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  6263858949 Customer:  I just want to know what is taking so long for my order to be available for pick up Customer:  And normally centerpoint will text me for confirmation once i placed my order but this time they don’t Agent:  May I request you to please stay on hold while I retrieve the information.  Agent:  Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.  I see that your order was delayed, and I am really sorry for the inconvenience caused to you. The good news is that your order has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection. Agent:  I request you to visit the store and collect your order. Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Lesley ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:12 AM, 08th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:13 AM, 08th Mar                     lesley                    Hello. I need update regarding my refund. 6255438068           01:14 AM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:14 AM, 08th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           01:14 AM, 08th Mar                     lesley                    That was since December 2020           01:15 AM, 08th Mar                   Arunjay Raj                   Thank you for your patience.           01:16 AM, 08th Mar                   Arunjay Raj                   The refund amount of SAR39.00 for order ID 6255438068, has been processed from our side on 12/29/20 to your card under the transaction ID 169999990053208388.           01:16 AM, 08th Mar                     lesley                    Does it mean that it was refunded already? Because I haven’t received it           01:17 AM, 08th Mar                   Arunjay Raj                   We would request you to please contact your bank once.           01:21 AM, 08th Mar                     lesley                    Are you still there?           01:21 AM, 08th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:22 AM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:24 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207381